MPI_File_get_position_shared(3)

NAME
MPI_File_get_position_shared - Returns the current position of the shared file pointer in etype units relative to the current view

SYNOPSIS
int MPI_File_get_position_shared(MPI_File mpi_fh, MPI_Offset *offset)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
offset
    - offset of shared file pointer (nonnegative integer)

LOCATION
get_posn_sh.c